<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AC Power</key>
	<string>Adaptateur secteur</string>
	<key>Built:</key>
	<string>Fabriqué :</string>
	<key>Processor:</key>
	<string>Processeur :</string>
	<key>hours</key>
	<string>heures</string>
	<key>minutes</key>
	<string>minutes</string>
	<key>notCharging</key>
	<string>Charge complète</string>
	<key>stillCalculating</key>
	<string>Calcul en cours</string>
</dict>
</plist>
